[PVE-User] upgrade 2.3 to 3.0

David Lawley davel at upilab.com
Thu Mar 7 19:37:39 CET 2019


I got a few old servers that I'm thinking about pushing an update


Is the pve-upgrade-2.3-to-3.0  script still valid?






More information about the pve-user mailing list